@media (min-width: 1200px) and (max-width: 1500px) {
   
}

@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (min-width: 768px) and (max-width: 991px) {
    
    
}

@media (min-width: 576px) and (max-width: 767px) {
    
}
@media (min-width: 276px) and (max-width: 576px) {
    
    
}